OMGPIO(4)

NAME
omgpio - omap3, omap4 and am335x GPIO controller

SYNOPSIS
omgpio* at omap?
gpio* at omgpio?

DESCRIPTION
The omgpio driver provides support for the GPIO controllers found on omap3, omap4 and am335x SoCs. The devices have 32 pins which can be configured as either inputs or outputs, and accessed using gpioctl(8).

SEE ALSO
gpio(4), gpioctl(8)

HISTORY
The omgpio driver first appeared in OpenBSD 5.5.

AUTHORS
-nosplit The omgpio driver was written by Dale Rahn <drahn@dalerahn.com>.